<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.headerCell.title</key>
	<string>Tamanho</string>
	<key>12.headerCell.title</key>
	<string>Nome</string>
	<key>13.title</key>
	<string>Célula de Texto</string>
	<key>14.title</key>
	<string>Célula de Texto</string>
	<key>37.headerCell.title</key>
	<string>URL</string>
	<key>38.title</key>
	<string>Célula de Texto</string>
	<key>3q2-4Q-ijI.ibShadowedDisplayName</key>
	<string>predicate</string>
	<key>4.title</key>
	<string>Atualizar os Pacotes de Software</string>
	<key>6Mw-Ig-xSp.title</key>
	<string></string>
	<key>71.title</key>
	<string>Abrir Pacotes Selecionados</string>
	<key>81.headerCell.title</key>
	<string>Identificador</string>
	<key>82.title</key>
	<string>Célula de Texto</string>
	<key>87.headerCell.title</key>
	<string>Data de Postagem</string>
	<key>88.title</key>
	<string>Célula de Texto</string>
	<key>8nI-cY-ych.label</key>
	<string>Buscar</string>
	<key>8nI-cY-ych.paletteLabel</key>
	<string>Buscar</string>
	<key>8nI-cY-ych.toolTip</key>
	<string>Buscar</string>
	<key>CkP-Uo-fEB.title</key>
	<string></string>
	<key>Lze-2i-fwh.title</key>
	<string></string>
	<key>bVc-Bl-fzM.title</key>
	<string></string>
	<key>urT-dO-DRm.title</key>
	<string></string>
	<key>x4l-ME-jtO.placeholderString</key>
	<string>Buscar</string>
</dict>
</plist>
